body{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0;
    background: #edeff2;
    }
a{text-decoration: none;}


/*_____Header_____*/
header{
    top: 0;
    margin-top: 0;
    background: #474a4f;
    width: 100%;
    height: 80px;
    padding: 0;
    line-height: 80px;
    margin-bottom: 20px;
    color: #FFF;
    font-size: 1rem;
    font-weight: bold;
}
.logoIUT{
  position: absolute;
  top:15px;right: 15px;
  width: 50px;
  height: 50px;

  background-image: url('/images/logoiut/logo2.png');
  background-size: 35px;
  background-position: center;
  background-repeat: no-repeat;

}

.container{
    padding-right: 15px;
    padding-left: 15px;
}
.content{
    background: #fff;
    padding-top: 10px;
}
.flex-fluid{display: flex;}


.date-block{
  display: flex;
  align-items: center;
  justify-content: space-between;

  width: 95%;
  margin-left:2.5%;

  text-align: center;
  padding: 10px 0;
  font-size: 1.5rem;
}

/*Formulaire*/
#groupe{
    margin-top: 20px;
    width: 100%;
    padding: 5px 10px;
    font-size: 1.2rem;
    height: 40px;


    outline: none;
    border-radius: 0px;border:0px;
    background: none;
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    background-color: #f5f5f5;
    background-image: url('../images/selectimg.png');
    background-size: 22px;
    background-position: 97% 6px;
    background-repeat: no-repeat;

    text-indent: 10px;
}
.validGroupe{
  margin-top: 20px;
    width: 100%;
    height: 40px;


    padding: 10px 0px;
    font-weight: bold;
    font-size: 1.3rem;
    cursor: pointer;
    text-transform: uppercase;
    color: white;


    border: 0px!important;
    border-radius: 0px!important;
    -webkit-appearance: none!important;
    appearance: none!important;
    -moz-appearance: none!important;
    -o-appearance: none!important;
}
form.flex-fluid select{
    flex-shrink: 1;
}
form.flex-fluid input{
    flex-shrink: 4;
}

/*Tableau Cours*/
#mobileday{
    border-collapse: collapse;
    width: 100%;
    border: none;
}
#mobileday tr{
    border: none;
    border-bottom: 2px solid #EEE;
    border-top: 2px solid #EEE;
}
#mobileday tr td{
    border: none;
    padding:10px 10px 10px 0px;
}

#mobileday tr td:first-child{ /* Les heures */
    text-align: right;
    border-right: 2px solid red;
}

#mobileday tr td:last-child{ /* Les cours */
    padding-left: 10px;
}
#mobileday .startHour,
#mobileday .typeCourse{
    font-weight: bold;
}
#mobileday .endHour,
#mobileday .teacherRoom{
    color: #979797;
}
.endHour{
    position: relative;
    right: 5px;
}

/*
    CHOIX DEPT
*/

#dept-select{
  height:60px;
  background: #FFF;
  font-size: 0.7rem;
  font-weight:200;
  margin-bottom:20px;
  text-transform: uppercase;

}
#dept-select ul{
  margin:0;
  padding: 0;
}
#dept-select li{
    list-style-type: none;
    display: inline-block;
    float: left;
    width:calc(100% / 6);

}
#dept-select a{
  display: block;
  width: 100%;
  line-height: 0px;
  padding-top:20px;

  line-height: 20px;
  margin: 0;
  text-align: center;
  color: #898989;
  font-weight: Medium;
  font-size: 12px;
}
#dept-select ul li.selected{
  height:60px;
  font-size: 0.7rem;
  color:#FFF!important;
}
#dept-select ul li.selected a,
#dept-select ul li.selected a:hover{
    color:#FFF!important;
}
.date-block-semaine{
  position: relative;
  width: 100%;
  height: 50px;
}
.date-block-semaine-lien{
  position: absolute;
  right: 0;
  color: #FFF;
  padding: 7px;
  border-radius: 5px;
  background-color: #8C8C8C;
}
.date-block-semaine-img{
  position: absolute;
  right: 0;
  color: #FFF;
  padding: 4px;
  border-radius: 5px;
  width: 32px;

}

/*_____________________________________________________FOOTER*/
.content{min-height: 75vh;}
footer{
    position : relative;
  width: 100%;
  height: 50px;
  background: #474a4f;

  line-height: 49px;
  text-transform: none;
  font-size: 0.8rem;
  color: #FFF;
  text-align: center;
  font-weight: bold;
}

footer span { position : absolute; right : 10px;}

a.visuclassique {
    position : absolute;
    left : 10px;
    color : #ccc;
    font-weight: normal;

}
